Easy fix?: No Copied to github as #: 15365

Description

Hi,

Please add RANDOM function to the expression builder. For example, it would be quite beneficial when calculating sample attribute

values of randomly generated points. 

To all developers, big thanks for QGIS! :)

History

#1 - 2012-07-04 06:20 AM - Nathan Woodrow

What kind of random number would you expect.  Just plain ints?  The Postgres random function returns a number between 0.0 and 1.0.

Would you want to be able to supply a max and min range?

#2 - 2012-09-04 12:07 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#3 - 2013-05-25 07:20 PM - Nathan Woodrow

- Resolution set to fixed

- Status changed from Open to Closed

In master now
